[CloudScanSectionSize]
ID="0"
Name="硬盘空间"
DescSafe="恢复区占用空间"
DescDannger="恢复区占用较多空间"
DetailSafe=""
DetailDannger="检测到恢复区占用较多的硬盘空间，可能会拖慢系统运行效率，您可以将其彻底删除"
ActionSafe=""
ActionDannger="清理"
Type=""	
SafeLevel="1"	
FixAdvice=""	
FixSpeed="0"	
FixType="0"	
FixPri="9"	
CanFixSilent="0"
CanIgnore="1"
Score="0"
Progress="1"
ExtFlag="0"
StaticID="337"
FixCMD="0"
FixParam1="0"
FixParam2="0"	
BigIcon="..\..\Config\newui\themes\default\ExaminePlugin\exam_harddisk.png"
SmallIcon=""
